漏洞信息详情

oVirt-engine‘s OAuth authorization endpoint 跨站脚本漏洞

  • CNNVD编号:CNNVD-202001-409
  • 危害等级: 中危
  • CVE编号: CVE-2019-19336
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-01-11
  • 威胁类型: 远程
  • 更新时间: 2020-08-07
  • 厂        商:
  • 漏洞来源: Red Hat

漏洞简介

ovirt-engine是一款开源的虚拟化管理引擎。

oVirt-engine\'\'s OAuth authorization endpoint 4.3.8之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.ovirt.org/

参考网址

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-19336

来源:access.redhat.com

链接:https://access.redhat.com/errata/RHSA-2020:0498

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2019-19336

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/oVirt-Cross-Site-Scripting-31438

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0505/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19336

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/158750/Red-Hat-Security-Advisory-2020-3247-01.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2694/

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/156340/Red-Hat-Security-Advisory-2020-0498-01.html

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多